@charset "utf-8";
/* CSS Document */


/*Newsroom*/

.dropdown-nav-newsroom{ background:#f3f3f3;padding-left: 6px;}
.dropdown-nav-newsroom ul li a{ color:#356fae; font-size:14px; font-family:PT Sans,pt-sans,'pt_sansregular'; height:45px; line-height:45px; padding:0 39px;display: block;}
.dropdown-nav-newsroom ul li a:hover{ color:#24acde;}
.dropdown-nav-newsroom ul li.cur{ border-bottom:3px solid #24acde;}

.content-wrap .important-news{ background:#f3f3f3; line-height:150%; margin:0 15px; }
.content-wrap .important-news h5.column-tit2{ color:#24acde; font-size:18px;font-family:"HelveticaNeue bold", Helvetica, Arial; font-weight:800; padding:20px;}

.content-wrap .important-news .news-pic{ width:38%; float:left;}
.content-wrap .important-news .news-pic img{ width:100%;}
.content-wrap .important-news .news-brief{ width:56%; float:left; margin:0px 30px;}
.content-wrap .important-news .news-brief h4{ margin-top:10px; padding: 10px 0; line-height:130%;}
.content-wrap .important-news .news-brief h4 a{color: #35a8e0;}
.content-wrap .important-news .news-brief p a{color: #444;}
.content-wrap .important-news .news-brief h4 a:hover, .content-wrap .important-news .news-brief p a:hover{color: #0074bd;}

.content-wrap .column-grup-left{ width:48%; float:left; margin-left: 15px;}

.content-wrap .column-grup-left .news h4 a{ color: #24acde; font-size: 18px;font-family: 'Conv_HelveticaNeue-MediumExt';}
.content-wrap .column-grup-left .news h4 a:hover{color: #337ab7;}
.content-wrap .column-grup-left .news dl{ border-bottom: 1px solid #cddcea; padding-bottom: 12px; margin-top: 12px;}
.content-wrap .column-grup-left .news dl dt{ width:26%; float:left; margin-right:15px;}
.content-wrap .column-grup-left .news dl dt img{width:100%;}
.content-wrap .column-grup-left .news dl dd { margin-bottom:6px;float: left; width: 70%;}
.content-wrap .column-grup-left .news dl dd h5 a{ color:#35a8e0;line-height: 20px;}
.content-wrap .column-grup-left .news dl dd a{display:block;}
.content-wrap .column-grup-left .news dl dd h5 {margin-bottom: 5px;}
.content-wrap .column-grup-left .news dl dd h5 a{color:#35a8e0;}
.content-wrap .column-grup-left .news dl dd p a{color:#444; line-height:20px;}
.content-wrap .column-grup-left .news dl dd h5 a:hover, .content-wrap .column-grup-left .news dl dd p a:hover{color:#0074bd;}

.content-wrap .column-grup-left .resources-for-media{ margin-top:45px; margin-bottom:30px; border:1px solid #24acde; border-radius:3px; padding:0 34px 20px 34px; position:relative;}
.content-wrap .column-grup-left .resources-for-media h4 { position:absolute; top:-10px; background:#fff; color: #24acde; font-size: 18px; font-family: 'Conv_HelveticaNeue-MediumExt';padding: 0 10px;}
.content-wrap .column-grup-left .resources-for-media ul{ margin-top:30px;}
.content-wrap .column-grup-left .resources-for-media ul li a{ padding-left:20px; font-size:16px; color:#356fae; font-weight:600; display:block; background:#d0ebf5; box-shadow:0 5px 5px #b3d1dc; margin-bottom:15px; height:38px; line-height:38px;}
.content-wrap .column-grup-left .resources-for-media ul li a:hover{ color:#24acde; box-shadow:none;}

.content-wrap .column-grup-right{ width: 48%; margin-right: 15px; float: right;}
.content-wrap .column-grup-right .upcoming-events h4{ padding-left: 20px;}
.content-wrap .column-grup-right .upcoming-events h4 a{color: #24acde; font-size: 18px; font-family: 'Conv_HelveticaNeue-MediumExt';}
.content-wrap .column-grup-right .upcoming-events h4 a:hover{color: #337ab7;}
.content-wrap .column-grup-right dl.events-list{padding: 10px 0;  margin-left: 10px; clear: both;}
.content-wrap .column-grup-right dl.events-list dt.date-wrap{ border-right:1px solid #24acde;  float: left; padding-right:10px;}
.content-wrap .column-grup-right dl.events-list dt dl.date dt{  background:#24acde; width:55px; height:55px; color:#fff; border-radius:50px; line-height:55px; font-size:34px; font-family: 'swis721_ltex_btlight';  font-weight:normal;float:left; margin-right:10px; text-align:center;} 
.content-wrap .column-grup-right dl.events-list dt dl.date dd{ line-height:2.0rem;padding-top:4px;font-weight:normal; text-align:center;float:left; }
.content-wrap .column-grup-right dl.events-list dd.events-list-tit{ float: left; width: 76%;  padding: 7px 0;  margin-left: 12px;}
.content-wrap .column-grup-right dl.events-list dd h5 a{ color:#356fae; font-size:16px; font-weight:600; line-height:140%; margin-bottom:10px; display:block;}
.content-wrap .column-grup-right dl.events-list dd .source{ color:#666;}
.content-wrap a button{color:#24acde; font-weight:600; font-size:12px;  background:#f7f7f7;  border:1px solid #24acde; border-radius:3px; margin:10px 0 10px 15px;}

.content-wrap a:hover button{color:#356fae;border:1px solid #356fae;}

.content-wrap .column-grup-right .media-report{ margin-top:35px; margin-left:20px;}
.content-wrap .column-grup-right .media-report h4{ margin-bottom:10px;}
.content-wrap .column-grup-right .media-report h4 a{color: #24acde; font-size: 18px; font-family: 'Conv_HelveticaNeue-MediumExt';}
.content-wrap .column-grup-right .media-report h4 a:hover{color: #337ab7;}
.content-wrap .column-grup-right .media-report ul li{ border-left:2px solid #24acde; padding-left:10px; margin-bottom:12px;}
.content-wrap .column-grup-right .media-report ul li p.blue-row{ color:#24acde;}

/*Highlights/news */ 

.main-content .tab-type { margin-bottom:20px;}
.main-content .tab-type ul.time li{ width:10%;border-right:none;}
.main-content .tab-type ul.time li{border-bottom: 2px solid #35a8e0; margin-bottom:0;}
.nav-tabs{ border:none;}
.main-content .tab-type ul.time li a{ padding:10px; }

.main-content .tab-type ul.nav-tabs li.active{ margin-bottom:0;}
.main-content .tab-type ul.nav-tabs li.active a {background: #35a8e0; color: #fff; border:none; border-radius:0;margin-right: 0; }
.main-content .tab-type ul.nav-tabs li a{ border:none; border-radius:0; background: #eee;}


.main-content dl.News-list{ float:left; width:100%; margin-top:20px;}
.main-content dl.News-list dt{ margin-bottom:20px;}
.main-content dl.News-list dt img{width:100%;}
.main-content dl.News-list dd h5 a{ color:#35a8e0; line-height:160%;}
.main-content dl.News-list dd .date{ color:#898989; margin-bottom:20px;}
.main-content dl.News-list dd p.text{ margin-top:10px;}
.main-content dl.News-list dd a.more{ color:#356fae; line-height:200%; display:block;}
.main-content dl.News-list dd a.more:hover{color:#35a8e0;}

/*Highlights/news/detail */ 
.main-content .article-title{margin-bottom: 30px; background:#f9fbfe; padding:20px 15px 20px 15px;}
.main-content .article-title h3{ color:#2265b1; font-size:22px; margin-bottom:10px; line-height: 28px;text-align: center;}
.main-content .article-title h5{ color:#2265b1; font-size:18px; margin-bottom:5px; line-height: 23px;text-align: center;}
.main-content .article-title .info-word{text-align: center;}
.main-content .article-title .info-word span{ margin:0 30px;}

.main-content .article-text{padding: 15px 0;}
.main-content .article-text img{ margin:20px auto; /*max-width:750px;*/}
.main-content .more-read{ background:#f3f3f3; padding-bottom:30px; }
.main-content .more-read h4{ font-family: Arial,"Helvetica Neue", Helvetica; color:#0853a1; margin-top:20px; line-height:22px; }
.main-content .more-read p{text-align: left;}
.main-content .more-read img{width:100%;}


/*IHEP in the media  */
.main-content dl.media-list{padding: 20px 0;  margin: 0 20px;  border-bottom: 1px solid #cddcea;  clear: both;}
.main-content dl.media-list dt.date-wrap{ border-right:1px solid #24acde; width:14%; }
.main-content dl.media-list dt dl.date dt{  background:#24acde; width:62px; height:62px; color:#fff; border-radius:50px; line-height:168%; font-size:38px; font-family: 'swis721_ltex_btlight'; font-weight:normal; float:left; margin-right:10px; text-align:center;} 
.main-content dl.media-list dt dl.date dd{ line-height:1.0rem; padding-top:12px;  font-weight:normal; text-align:center;float:left; }
.main-content dl.media-list dd.media-list-tit{padding:5px 0 5px 25px; }
.main-content dl.media-list dd h5 a{ color:#356fae; font-size:16px; font-weight:600; line-height:140%; margin-bottom:10px; display:block;}
.main-content dl.media-list dd .source{ color:#666; line-height:150%;}


/*Upcoming events*/
.main-content dl.media-list dd.media-list-tit table th{ color:#24acde; font-weight:normal; width:80px;}


/*Photo and Video Gallery */ 
.main-content .tab-type{ position:relative;}
.main-content .form-search { position: absolute; right: 7px; top:0px;  width: 30%;}
.main-content .form-search label{float:left; margin-bottom:6px; color:#777;}
.main-content .form-search input { color: #bcbcbc; float: left; width: 87%; height: 34px; line-height: 25px; border: 1px solid #dcdcdc; padding-left: 5px;}
.main-content .form-search button{background:#24acde;border-radius:50%;-moz-border-radius: 50%;-webkit-border-radius: 50%; width:36px; height:36px; float:left; margin-left:6px; display:block; text-align:center; line-height:34px; color:#FFF; border:none;}
.main-content .form-search .go{ background:#24acde;border-radius:50%;-moz-border-radius: 50%;-webkit-border-radius: 50%; width:40px; height:40px; float:left; margin-left:10px; display:block; text-align:center; line-height:40px; color:#FFF;}

.main-content .type{ margin-bottom:20px;border-bottom: 2px solid #35a8e0; margin-top:30px;}
.main-content .type li.active{ border:none; margin-bottom:0;}
.main-content .type li.active a {background: #35a8e0; color: #fff; border:none; border-radius:0; }
.main-content .type li a{ border:none; border-radius:0;}
.main-content dl.file-list{ float:left; width:100%; margin-top:20px;}

.main-content dl.file-list dt{  margin-bottom:15px;}
.main-content dl.file-list dt img{width:100%;}
.main-content dl.file-list dd ul li{ line-height:160%;margin: 2px 0;}
.main-content dl.file-list dd ul li .title{ color:#35a8e0;}
.main-content dl.img-bank-list dt img{width:100%;}
.main-content dl.img-bank-list{ float:right; width:70%; margin-top:20px;}
.main-content dl.img-bank-list dt{  margin-bottom:15px;}
.main-content dl.img-bank-list dt img{width:100%;}
.main-content dl.img-bank-list dd ul li{ line-height:160%;margin: 2px 0;}
.main-content dl.img-bank-list dd ul li .title{ color:#35a8e0;}

/*Brochures*/
.list-inline>li.brochures-pic{vertical-align: top; border:1px solid #a1c6d3; padding:0; color:#356fae; line-height:150%; padding-bottom:15px; width:16%; margin:10px 19px 25px 19px; }
.brochures-pic p{padding:10px 10px 0 10px; text-align:left;}
.brochures-pic img{width:100%;}
/*Media-contacts*/
.main-content .introduction-text h5{ font-size:20px; margin-bottom:15px;  color:#356fae;}
.main-content .introduction-text p .blue{ color:#35a8e0;}


@media screen and (max-width:1200px){
	.content-wrap .important-news .news-brief{ width:38%; margin-top:15px; margin-bottom:15px;}
	.content-wrap .important-news .news-pic { margin:15px 0 0 15px; width:54%;}
	.content-wrap .column-grup-right dl.events-list dd.events-list-tit {  width: 72%;}

	.dropdown-nav-newsroom ul li a{padding:0 22px;}
	.main-content dl.media-list dt.date-wrap{ width:18%; }
	.main-content dl.media-list dd.media-list-tit{width:82%;}
	
	.list-inline>li.brochures-pic {  width: 20%; margin: 10px 20px 25px 20px;}
	.main-content .form-search {width: 37%;}
	
}
@media screen and (max-width:1024px){	


}
@media screen and (max-width:992px){
	.content-wrap .important-news .news-pic { width:100%; margin:0;}
	.content-wrap .important-news .news-brief { width: 86%;}
  
	.content-wrap .column-grup-left{ width:96%;}
	.content-wrap .column-grup-left .news dl{ clear:both;}
	.content-wrap .column-grup-left .news dl dt { width: 24%; float:left;}
	.content-wrap .column-grup-left .news dl dd{ width: 73%;}
	.content-wrap .column-grup-left .resources-for-media{ margin-top:44px;}
	.content-wrap .column-grup-right { width: 96%;}
	.content-wrap .column-grup-right dl.events-list dd.events-list-tit { width: 82%;}
	
	
	.dropdown-nav-newsroom ul li a{padding:0 4px;}
	
	.main-content .tab-type ul.time li { width: 14%;}
    .main-content dl.media-list dt.date-wrap{ width:21%; }
	.main-content dl.media-list dd.media-list-tit{width:78%;}
	
	.list-inline>li.brochures-pic { width: 27%; margin: 10px 18px 25px 18px;}
	.main-content .form-search {width: 50%;}
}

/*不大于767px的设备尺寸中 响应式布局的特定样式*/
@media screen and (max-width:767px){	
   .content-wrap{ margin:0 15px;}
	footer .blue-wrap{ margin:0;}
	
	.content-wrap .column-grup-right dl.events-list dd.events-list-tit {  width: 80%;}
	.main-content dl.News-list dt { margin-bottom: 15px;}
	.main-content dl.media-list dt.date-wrap{ width:23%; }
	.main-content dl.media-list dd.media-list-tit{width:76%;}
	/*Photo and Video Gallery */ 
	.nav-tabs > li { width: 30%;}
	.main-content .form-search{position: absolute;  right: 0; left:15px; top: 53px; width: 100%;}
	.main-content dl.file-list { margin-top: 52px;}
	.main-content .form-search {top: 80px;}
	.main-content .tab-type {margin-bottom: 50px;}
}



/*iphone6p横屏*/
@media screen and (max-width:736px){
	
}

	
@media screen and (max-width:700px){
	.content-wrap .column-grup-right dl.events-list dd.events-list-tit {  width: 78%;}
	.main-content dl.media-list dt.date-wrap{ width:30%; }
	.main-content dl.media-list dd.media-list-tit{width:66%;}
	.list-inline>li.brochures-pic {  margin: 10px 16px 25px 16px;}
}
@media screen and (max-width:600px){	
	.content-wrap .column-grup-right dl.events-list dd.events-list-tit { width: 76%;}
	.main-content dl.media-list dt.date-wrap{ width:40%; border:none; margin-bottom:10px; }
	.main-content dl.media-list dd.media-list-tit{width:100%; padding-left:20px;}	
    .list-inline>li.brochures-pic { width: 40%;}
	/*Photo and Video Gallery */ 
	.nav-tabs > li { width: 45%;}
}
@media screen and (max-width:568px){
	.content-wrap .column-grup-left .news dl dd {  width: 72%;}
	.content-wrap .column-grup-left .news dl dt{ margin-right:15px;}
	.content-wrap .column-grup-right dl.events-list dd.events-list-tit { width: 72%;}
	.content-wrap .important-news .news-brief { margin:20px;}
	.content-wrap .important-news .news-brief { width: 92%;}
	.content-wrap .column-grup-left { width: 94%;}
	.content-wrap .column-grup-right { width: 94%;}
	
}
	
@media screen and (max-width:520px){
	.content-wrap .column-grup-left .news dl dt{ margin-right:15px;}
	.content-wrap .column-grup-left .news dl dd {  width: 68%;}
	
}
	
@media screen and (max-width:500px){
	.content-wrap .column-grup-right dl.events-list dd.events-list-tit { width: 72%;}
}

@media screen and (max-width:480px){	
	.content-wrap .column-grup-right dl.events-list dd.events-list-tit {width: 94%;	}
	.main-content dl.media-list dt dl.date dt { width: 58px; height: 58px;font-size: 38px;line-height: 58px;}	
	.list-inline>li.brochures-pic { width: 80%;}
	.main-content .tab-type{ display:none;}
}


@media screen and (max-width:414px){
	.content-wrap .column-grup-left .news dl dt { width: 98%; margin-bottom:20px;}
	.content-wrap .column-grup-left .news dl dd {  width: 92%; margin: 0 15px; }	
	.main-content dl.media-list dt.date-wrap{ width:100%;}
}
	

@media screen and (max-width:375px){
	.content-wrap .column-grup-right dl.events-list dt.date-wrap{ border:none;}		
	.main-content .form-search input{ color: #bcbcbc;  float: left; width: 71%; }	
	
}

@media screen and (max-width:340px){
.main-content .form-search{margin-top:20px;}

}
